Respuesta a: No puedo actualizar ni instalar

Inicio Foros WordPress Instalación / Actualización No puedo actualizar ni instalar Respuesta a: No puedo actualizar ni instalar

#34276

preguntarix
Participante

Los datos que te pide para actualizar son los mismos del ftp (son los del ftp por que es el protocolo que usa aunque lo hagas desde el panel del wp, pueden cincidir con los de la base de datos o no) , si lo instalaste por medio de una aplicación del servidor puede que no conozcas los datos del ftp, pídeselos a tu proveedor de host.

Ese error que te devuelve puede que sea por un bloqueo de la ip del servidor de actualizaciones de wordpress. Eso fue lo que me ocurrió a mi y es un problema que ahora veo que está ocurriendo con frecuencia.

Lo solucioné pidiéndole a mi proveedor de host que verifique si la url http://codex.wordpress.org tenía algún tipo de bloqueo, me respondieron que no pero que de todas maneras ponían la ip de dicha url en una lsita blanca para que no sea susceptible a ningún tipo de bloqueos.

Y si funcionó.

En síntesis, pídele a tu proveedor de host que ponga en lista blanca las IPs coreespodinetes a
http://codex.wordpress.org/*
y los datos del ftp.

Suerte y cuéntanos si se soluciona de esta manera por que es un problema que está ocurriendo desde hace un tiempo con cierta frecuencia.

Aunque puedas actualizar manualmente es interesante que funcione el sistema automático por que ahorra mucho trabajo para instalar platillas y plugins pero a la hora de actualizar versión de wp es muy interesante por que solo sobrescribe los archivos implicados.

Pin It on Pinterest